install.packages("ProjectTemplate") fails on R 2.15.1

60 views
Skip to first unread message

Robert Lewkovich

unread,
Jan 31, 2013, 10:59:10 AM1/31/13
to project...@googlegroups.com
Am using R 2.15.1. This also happens using R Studio.  Here's what I did and the results:
> install.packages("ProjectTemplate")
Installing package(s) into ‘D:/Users/XYZ/Documents/R/win-library/2.15’
(as ‘lib’ is unspecified)
--- Please select a CRAN mirror for use in this session ---
Warning: unable to access index for repository http://cran.revolutionanalytics.com/bin/windows/contrib/2.15
Warning: unable to access index for repository http://www.stats.ox.ac.uk/pub/RWin/bin/windows/contrib/2.15
Warning messages:
1: In open.connection(con, "r") : unable to resolve 'cran.r-project.org'
2: package ‘ProjectTemplate’ is not available (for R version 2.15.1)

Robert Lewkovich

unread,
Jan 31, 2013, 11:13:42 AM1/31/13
to project...@googlegroups.com
Also, The CRAN site says about ProjectTemplate:
Version: 0.4-2
Depends: R (≥ 2.7)

Robert Lewkovich

unread,
Jan 31, 2013, 11:19:08 AM1/31/13
to project...@googlegroups.com
Regarding "In open.connection(con, "r") : unable to resolve 'cran.r-project.org'"
Maybe this is a proxy issue as I'm at work. Will try when at home and see if the results are the same.

John Myles White

unread,
Jan 31, 2013, 11:23:56 AM1/31/13
to project...@googlegroups.com
Please do. I've had trouble building ProjectTemplate under newer versions of R because of changes to the way that R treats empty directories inside of packages. So this might not work, but I would hope that it does.

 -- John

--
You received this message because you are subscribed to the Google Groups "ProjectTemplate" group.
To unsubscribe from this group and stop receiving emails from it, send an email to projecttempla...@googlegroups.com.
For more options, visit https://groups.google.com/groups/opt_out.
 
 

Robert Lewkovich

unread,
Jan 31, 2013, 9:52:16 PM1/31/13
to project...@googlegroups.com
I tried it from my home machine and ProjectTemplats successfully installed in RStudio using R-2.15.2. So all's well ...thanks
Reply all
Reply to author
Forward
0 new messages